For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • GETListar cupones
      • POSTCrear un cupón
      • GETObtener un cupón
      • PUTActualizar un cupón
      • DELArchivar un cupón
LogoLogo
Referencia APICoupons

Archivar un cupón

DELETE
https://app.recurrente.com/api/coupons/:id
DELETE
/api/coupons/:id
$curl -X DELETE https://app.recurrente.com/api/coupons/id \
> -H "X-SECRET-KEY: <apiKey>"
200Deleted
1{
2 "id": "coup_eug4euns",
3 "status": "deleted"
4}

Archiva (elimina) un cupón.

Was this page helpful?
Previous

Cobrar un método de pago guardado

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Path parameters

idstringRequired

ID del cupón

Response

Cupón archivado

idstring
statusstring